Loading...
Searching...
No Matches
RDKit::details Namespace Reference

## Functions

RDKIT_CHEMTRANSFORMS_EXPORT void | updateSubMolConfs (const ROMol &mol, RWMol &res, boost::dynamic_bitset<> &removedAtoms)
| not recommended for use in other code
RDKIT_CHEMTRANSFORMS_EXPORT void | copyStereoGroups (const std::map< const Atom *, Atom * > &molAtomMap, const ROMol &mol, RWMol &newMol)

## Function Documentation

## copyStereoGroups()

RDKIT_CHEMTRANSFORMS_EXPORT void RDKit::details::copyStereoGroups | ( | const std::map< const Atom *, Atom * > & | molAtomMap,
|  | const ROMol & | mol,
|  | RWMol & | newMol
| ) |  |

## updateSubMolConfs()

RDKIT_CHEMTRANSFORMS_EXPORT void RDKit::details::updateSubMolConfs | ( | const ROMol & | mol,
|  | RWMol & | res,
|  | boost::dynamic_bitset<> & | removedAtoms
| ) |  |

not recommended for use in other code